## libjena-iri-java 0.8

=== debian/changelog ===
libjena-iri-java (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #670465)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Apr 2012 22:46:59 +0200
