=== debian/control ===
Source: libjena-iri-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 8), default-jdk, javahelper (>= 0.41) , ant,
 libicu4j-java, junit4, jflex
Standards-Version: 3.9.3
Homepage: http://incubator.apache.org/jena/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjena-iri-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjena-iri-java/

Package: libjena-iri-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java implementation of the RFC 3987 (IRI) norm
 The Jena IRI Library is an implementation of RFC 3987 (IRI) and 
 RFC 3986 (URI), and a partial implementation of other related standards.
